.fa-2x {
    margin-right: 30px;
}

.card-img-top {
    width: 100%;
    height: 40vh;
    object-fit: cover;
}

.row-filter {
    margin-bottom: 10px;
}

.fa-sort-numeric-asc {
    margin-right: 0px;
}
.fa-sort-numeric-desc{
    margin-right: 0px;
}